<?

/* restore deleted files */
if ($_GET['act'] == "restore") {
	require_once($sys['root']."/system/includes/trash/actions/restore.inc");
} else if ($_GET['act'] == "empty") {
	require_once($sys['root']."/system/includes/trash/actions/empty.inc");
} else if ($_GET['act'] == "delete") {
	require_once($sys['root']."/system/includes/trash/actions/delete.inc");
}

?>